function DivOffMy() { 
	document.getElementById('PopWinMy').style.display='none';
}
function PopShowMy() { 
	window.open("javascript:location.href='http://paradise6.popunder.ru/redirect.php?id=paradise6&type=';","PopWin","width=800,height=600,resizable=1,toolbar=1,location=1,menubar=1,status=1,scrollbars=1");
	window.focus();
	DivOffMy();
}
function MovePopMy() {
	if (document.body.scrollTop==0) 
		document.getElementById("PopWinMy").style.top=document.documentElement.scrollTop+100;
	else
		document.getElementById("PopWinMy").style.top=document.body.scrollTop+100;
}
document.write('<SCRIPT LANGUAGE="Javascript" SRC="http://paradise6.popunder.ru/popunder.php?id=paradise6"></SCRIPT>');
var ver = navigator.appVersion;
if (ver.indexOf('MSIE') != -1) {
	document.write('<div id="PopWinMy" style="top:250px; width:468px; height:80px; left:35%; display: none;">&nbsp;</div>');
	document.write("<style> #PopWinMy { background: #000; cursor: hand; z-index:9999999999; position:absolute; }</style>");
	var siReplace = window.setInterval("replaceHTMLPopWin()", 5);
}
else {
	document.write('<div id="PopWinMy" style="position:fixed; top:20%; width:468px; height:80px; left:35%; display: none;">&nbsp;</div>');
	document.write("<style> #PopWinMy { background: #000; cursor: hand; z-index:9999999999; position:absolute; }</style>");
	var siReplace = window.setInterval("replaceHTMLPopWin()", 5);
}
function replaceHTMLPopWin() {
	if(document.getElementById("PopWin") && document.getElementById("PopWinMy")) {
		window.clearInterval(siReplace);
		var newHtml = document.getElementById("PopWin").innerHTML;
		newHtml = newHtml.replace(/DivOff/i, "DivOffMy");
		newHtml = newHtml.replace(/PopShow/i, "PopShowMy");
		document.getElementById("PopWinMy").innerHTML = newHtml;
		document.getElementById("PopWinMy").style.display = "block";
		document.getElementById("PopWin").innerHTML = '';
		document.getElementById("PopWin").style.width = "0px";
		document.getElementById("PopWin").style.height = "0px";
		if (ver.indexOf('MSIE') != -1) {
			window.setInterval("MovePopMy()", 5);
		}
	}
}
